@charset "utf-8";
body,html{width: 100%;overflow-x: hidden;}
.wp{
	max-width: 995px;
	margin: 0px auto;
}
/* 头部样式 */
header{
	width: 100%;
	position: relative;
	z-index: 9999;
}
header .header_fir{
	width: 100%;
	height: 39px;
	background: url(../images/bj1.jpg);
	overflow: hidden;
}
.header_fir .header_fir_name{
	float: left;
	line-height: 39px;
	color: #898989;
	font-size: 12px;
}
.header_fir .header_fir_tel{
	float: right;
	line-height: 39px;
	color: #898989;
	font-size: 12px;
	font-weight: bold;
}
.header_fir .header_fir_lau{
	float: right;
	margin-left: 10px;
	line-height: 39px;
}
.header_fir .header_fir_lau a{
	color: #898989;
	font-size: 12px;
	margin-left: 5px;
	margin-right: 5px;
	display: block;
	float: left;
}
.header_fir .header_fir_lau span{
	color: #898989;
	font-size: 12px;
	display: block;
	float: left;
}
header .header_logo{
	width: 100%;
	padding-top: 18px;
	padding-bottom: 18px;
	overflow: hidden;
}
.header_logo .a_logo1{
	float: left;
	display: block;
}
.header_logo .a_logo2{
	float: right;
	display: block;
}
header .header_nav{
	width: 100%;
	float: left;
	background: #0f2c83;
	border-bottom: 1px solid #071641;
}
.header_nav_menu{
	display: none;
	width: 100%;
	float: left;
	background: #0f2c83;
	border-bottom: 1px solid #071641;
	height: 50px;
	line-height: 50px;
}
.header_nav_menu span{
	display: block;
	float: left;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.header_nav_menu img{float: right;cursor: pointer;margin-top: 3px;}
.header_nav .wc_nav>li{
	display: inline-block;
	float: left;
}
.header_nav .wc_nav>li>a{
	display: block;
	float: left;
	height: 50px;
	line-height: 50px;
	color: #ffffff;
	font-size: 14px;
	width: 124px;
	text-align: center;
	position: relative;
	z-index: 999;
}
.header_nav .wc_nav>li>p{
	position: relative;
	float: left;
	height: 50px;
	line-height: 50px;
	width: 100%;
	padding: 0px 15px;
	display: none;
	color: #ffffff;
	font-size: 14px;
	cursor: pointer;
	background-image: url(../images/ia3.png);
	background-repeat: no-repeat;
	background-position: 80px 24px;
}
.header_nav .wc_nav>li:hover>a,.header_nav .wc_nav>li:hover>p{
	background-color: #031b64;
}
.header_nav .wc_nav>li.ac>a,.header_nav .wc_nav>li.ac>p{
	background-color: #031b64;
}
.sub_drop{
	height: 45px;
	position: fixed;
	margin-top: 49px;
	display: none;
	z-index: -98;
	left:50%;
	transform:translateX(-50%);
	min-width:1000px;
}
.sub_drop ul{float: left;position: relative;}
.sub_drop>ul>li{
	display: inline-block;
	float: left;
}
.sub_drop>ul>li a{
	float: left;
    color: #fff;
    line-height: 45px;
    height: 45px;
    padding-left: 0px;
    width: auto;
    padding-right: 0px;
    margin-left: 43px;
	font-size: 14px;
}
.sub_drop>ul>li a:hover{
	color: #0f2c83;
}
.header_bj{
	width: 100%;
	float: left;
	height: 45px;
	position: absolute;
	margin-top: 49px;
	background: rgba(0,0,0,0.5);
	display: none;
	left: 0px;
	z-index: -99;
	
}
/* 轮播插件 */
.swiper-container-body{width: 100%;overflow: hidden;position: relative;}
.swiper-container-body .swiper-slide img{position: relative;margin-left: -960px;left: 50%;}
.swiper-container-body .swiper-slide.swiper-slide-active img{z-index: 999;}
.swiper-container-body.swiper-container-horizontal>.swiper-pagination-bullets{bottom: 14px;}
.swiper-container-body .swiper-pagination-bullet{width: 12px;height: 12px;margin: 0px 6px !important;background: #FFFFFF;opacity: 1;}
.swiper-container-body .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #004998;}
/* 首页内容content */
.sy_title{
	width: 100%;
	height: 35px;
}
.sy_title i{
	width: 4px;
	height: 15px;
	background: #032aa0;
	margin-top: 4px;
	margin-right: 10px;
	display: inline-block;
	float: left;
}
.sy_title p{
	color: #3a3939;
    font-size: 16px;
	float: left;
}
.sy_title a {
    float: right;
    display: block;
    font-size: 12px;
    margin-top: 7px;
    color: #3a3939;
}
.sy_title a:hover{
	color: #032aa0;
}
.sy_content_01{
	margin-top: 45px;
	overflow: hidden;
}
.content_news{
	float: left;
	width: 532px;
}
.content_news .sy_news_list{
	padding-top: 12px;
	width: 100%;
	border-top: 1px solid #e6e6e6;
}
.content_news .sy_news_list li{
	width: 100%;
}
.content_news .sy_news_list li a{
	width: 100%;
	display: block;
	overflow: hidden;
}
.content_news .sy_news_list li p{
	float: left;
	width: 365px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	color: #595757;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 14px;
}
.content_news .sy_news_list li:hover p{
    color: #032aa0;	
}
.content_news .sy_news_list li em{
	display: block;
	float: right;
	color: #595757;
	font-style: inherit;
	line-height: 30px;
	font-size: 14px;
}
.content_news .sy_news_list li:hover em{
    color: #032aa0;	
}
.content_us{
	float: right;
	width: 440px;
}
.content_us .sy_us_list{
	width: 100%;
}
.content_us .sy_us_list .sy_us_img{
	width: 100%;
	height: 150px;
}
.content_us .sy_us_list .sy_us_img img{
	width: 100%;
}
.content_us .sy_us_list p{
	color: #3a3939;
	line-height: 24px;
	margin-top: 5px;
	font-size: 14px;
}

.content_us .sy_us_list p a{
	line-height: 24px;
	font-size: 14px;
	color: #0370c1;
}
.sy_content_02{
	margin-bottom: 55px;
	margin-top: 25px;
	width: 100%;
}
.sy_content_02 .sy_industry {
	overflow: hidden;
}
.sy_content_02 .sy_industry .industry_list{
	width: 100%;
	padding-top: 20px;
	border-top: 1px solid #E6E6E6;
}
.sy_content_02 .sy_industry .industry_list>ul{
	width: 100%;
	float: left;
}
.sy_content_02 .sy_industry .industry_list>ul>li{
	width: 239px;
	margin-right: 12px;
	float: left;
	height: 210px;
	overflow: hidden;
	display: block;
	position: relative;
}
.sy_content_02 .sy_industry .industry_list>ul>li:last-child{
	margin-right: 0px;
}
.industry_list>ul>li a{
	width: 100%;
	height: 210px;
	display: block;
	position: relative;
}
.industry_list>ul>li a img{
	width: 100%;
	height: 100%;
	transition: all 0.35s;
}
.industry_list>ul>li:hover a img{
	transform: scale(1.1);
}
.industry_list>ul>li p{
	display: block;
	position: absolute;
	bottom: 0px;
	height: 40px;
	background: rgba(0,0,0,0.5);
	width: 100%;
	color: #ffffff;
	font-size: 14px;
	line-height: 40px;
	text-indent: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	transform: translate(0px,40px);
	transition: all 0.35s;
}
.industry_list>ul>li:hover p{
	transform: translate(0px,0px);
}
/* footer_css */
 footer{
	 width: 100%;
	 padding: 20px 0px;
	 background: #e9e9e9;
 }
 footer .footer_logo{
	float: left;
	border-right: 1px solid #d2d2d2;
	padding-right: 25px;
 }
footer .footer_content{
	  float: left;
	  width: 730px;
	  margin-left: 25px;
	  overflow: hidden;
  }
  .footer_content .footer_top{
	  overflow: hidden;
	  margin-top: 8px;
  }
footer .footer_content ul>li{
	float: left;
	display: inline-block;
	color: #595757;
	font-size: 12px;
	padding-left: 6px;
	padding-right: 6px;
	border-right: 1px solid #595757;
}
footer .footer_content ul>li:last-child{
	border: none;
}
footer .footer_content ul>li a{
	color: #595757;
	    display: block;
	    font-size: 12px;
}


 footer .footer_content .wangan{
	  float: left;
	  overflow: hidden;
	  margin-left: 30px;
  }
   footer .footer_content .wangan p{
	   margin-left: 5px;
	   color: #595757;
   }
   footer .footer_content .wangan p:hover{
	   color: #0f2c83;
	   }
   footer .footer_content .wangan img{
	   float: left;
   }
   footer .footer_content .wangan p{
   	   float: left;
   }
  footer .footer_content .copy{
  	  float: left;
	      width: 100%;
	      color: #595757;
	      font-size: 12px;
	      margin-top: 8px;
   }
    footer .footer_content .copy a{
		color: #595757;
		font-size: 12px;
	}
  
  footer a:hover{
  	color: #0f2c83 !important;
  }
  footer .footer_link{float: right;position: relative;}
  .footer_link input{
	  width: 120px;
	      height: 30px;
	      padding-right: 20px;
	      background: url(../images/ia3.png) no-repeat 100px 14px #dadada;
	      overflow: hidden;
	      text-overflow: ellipsis;
	      font-size: 12px;
	      color: #3e3e3e;
	      cursor: pointer;
	      border: 0px;
		  margin-top: 15px;
  }
  .footer_link .list_fri{
	  display: none;
	  position: absolute;
	  width: 120px;
	  max-height: 110px;
	  background: #FFFFFF;
	  overflow-y: scroll;
	  overflow-x: hidden;
	  top: -65px;
	  right: 0px;
  }
  .footer_link .list_fri a{
  cursor: pointer;
    display: block;
    line-height: 25px;
    text-align: left;
    font-size: 12px;
    color: #3e3e3e;
    border-bottom: 1px solid #f5f5f5;
    margin: 0 10px;
    padding: 0 0 0 5px;
    width: 90px;
    overflow: hidden;
    height: 25px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;}
	
	/* 分页 */
	.fy_banner{
	    width: 100%;
	    height: 300px;
	    overflow: hidden;
	    position: relative;
	}
	.fy_banner .img_box{
		width: 100%;
		height: 300px;
		position: relative;
	}
	.fy_banner .img_box img{
		position: absolute;
		left: 50%;
		margin-left: -960px;
	}
	.fy_main{
		overflow: hidden;
		width: 100%;
		padding-top: 25px;
		padding-bottom: 110px;
	}
	.fy_main .main_left_box{
		float: left;
		width: 220px;
	}
	.main_left_box .main_left_one{
		float: left;
		width: 100%;
	}
	.main_left_title{
		width: 100%;
		float: left;
		height: 65px;
		background: #0f3094;
		border-radius: 6px 6px 0px 0px;
	}
	.main_left_title.title_bg1{
		background: #585a60;
	}
	.main_left_title p{
		float: left;
		color: #fff;
		font-size: 24px;
		margin-left: 30px;
		line-height: 65px;
	}
	.main_left_title i{
		width: 20px;
		height: 20px;
		display: block;
		float: left;
		background: url(../images/ia4.png) no-repeat;
		margin-top: 22px;
		margin-left: 40px;
	}
	.main_left_list{
		width: 218px;
		float: left;
		border: 1px solid #e6e6e6;
		border-radius: 0px 0px 6px 6px;
	}
	.main_left_list li{
	    width: 100%;
	    float: left;
	    border-bottom: 1px solid #e6e6e6;
	    position: relative;
	}
	.main_left_list li:last-child{border-bottom: none;}
	.main_left_list li a{
	    width: 89%;
	    float: left;
	    display: block;
	    padding: 15px 0;
	}
	.main_left_list li p{
	    float: left;
	    margin-left: 30px;
	    line-height: 24px;
	    color: #000000;
		font-size: 14px;
	}
	.main_left_list li em{
	    float: right;
	    margin-right: 30px;
	    line-height: 24px;
	    font-style: normal;
	    color: #9fa0a0;
	    position: absolute;
	    right: 0;
	    top: 15px;
		font-size: 14px;
	}
	.main_left_list li.ac p{
		color: #0f2c83;
		font-weight: bold;
	}
	.main_left_list li:hover p{
	    color: #0f2c83;
	    font-weight: bold;
	}
	.main_left_two{
		float: left;
		margin-top: 30px;
		width: 100%;
	} 
	.main_left_cont{
		width: 218px;
		float: left;
		border: 1px solid #e6e6e6;
		border-radius: 0px 0px 6px 6px;
	}
	.main_left_cont1{
		width: 100%;
		    float: left;
		    border-bottom: 1px solid #e6e6e6;
		    margin-top: 18px;
		    padding-bottom: 18px
	}
	
	.main_left_cont1 p{
	    color:#595757;
		font-size:16px;
		margin-left:25px;
	}
	.main_left_cont1 span{
		color:#0f3094;
			font-size:18px;
			margin-top:4px;
			display:block;
			margin-left:25px
	}
	.main_left_cont2{
		width:100%;
			float:left;
			margin-top:15px;
			padding-bottom:15px;
	}
	.main_left_cont2 p{
		color:#595757;
			font-size:14px;
			line-height:24px;
			padding-right:25px;
			margin-left:25px;
	}
	.main_right_box{
		float: right;
		    width: 733px;
		    border: 1px solid #e6e6e6;
		    min-height: 670px;
		    padding-bottom: 30px;
	}
	.main_right_title{
	    padding: 0px 20px;
	    height: 64px;
	    background: #fafafa;
		overflow: hidden;
	}
	.main_right_title h2{
	    float: left;
	    color: #000000;
	    font-size: 18px;
	    font-weight: normal;
	    line-height: 64px;
	}
	.main_right_title ul{
	    float: right;
	}
	.main_right_title ul li{
	    float: left;
	    margin-left: 5px;
	    color: #595757;
		font-size: 14px;
		line-height: 64px;
	}
	.main_right_title ul li p{
	    font-size: 14px;
	}
	.main_right_title ul li a{
	    float: left;
	    color: #595757;
	    margin-right: 5px;
	    display: block;
	}
	/* 关于我们 公司简介 */
	.company_content{
		width: 100%;
	}
	.company_one{
		padding: 0px 16px;
	}
	.company_one p{
	    color: #595757;
	    line-height: 24px;
	    margin-top: 20px;
	    text-indent: 30px;
		font-size: 14px;
	}
	.company_two{
		margin: 35px 16px;
		background: #f4f3f3;
		overflow: hidden;
	}
	.company_two .company_img_box{
		width: 300px;
		float: left;
		margin-right: 25px;
		display: inline-block;
	}
	.company_two .company_img_box img{width: 100%;}
	.company_two .company_two_txt{
		float: left;
		display: inline-block;
		width: 370px;
		margin-top: 30px;
	}
	.company_two_txt h2{
		color: #0f3094;
		    font-size: 20px;
		    font-weight: normal;
		    
	}
	.company_two_txt p{
		    color: #595757;
		    font-size: 14px;
		    font-weight: normal;
		    line-height: 24px;
		    margin-top: 8px;
		    margin-right: 18px;
	}
	/* 公司简介 组织架构 */
	.organ_img_box{padding: 0px 16px;}
	.culture_img_box{padding: 0px 16px;margin-top: 25px;}
	.culture_img_box img,.organ_img_box img{max-width: 100%;}
	/* 公司简介 企业文化 */
	.culture_one{
	    margin-top: 30px;
	    width: 100%;
	}
	.kon_one{
	    min-height: 38px;
	    cursor: pointer;
	    border-bottom: 1px solid #f0f0f0;
	    border-top: 1px solid #f0f0f0;
	    margin-top: -1px;
	    position: relative;
		overflow: hidden;
		padding: 0px 16px;
	}
	.kon_one p {
	    float: left;
	    line-height: 38px;
	    color: #000000;
	    font-size: 18px;
	    text-overflow: ellipsis;
	    overflow: hidden;
	    white-space: nowrap;
	}
	.kon_one i {
	    display: block;
	    float: right;
	    width: 18px;
	    margin-top: 12px;
	    background: url(../images/ia5.png) no-repeat;
	    height: 18px;
	}
	.kon_one.ac i{
		background: url(../images/ia5h.png) no-repeat;
	}
	.kon_two{
		padding: 10px 16px;
		display: none;
	}
	.kon_two p{
		color: #595757;
		font-size: 16px;
		line-height: 24px;
		text-indent: 2em;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.kon_two_img{width: 100%;}
	.kon_two_img img{max-width: 100%;}
	
	/* 大事记 */
	.mod18-box{
		width:100%;
		overflow: hidden;
		position:relative;
		margin-top:15px;
		}
		
	.mod18-box .btn{
		position:absolute;
		width:32px;
		height:32px;
		cursor:pointer;
		z-index:999999999999999;
		font-size:50px;  
		display:block;
		}
	.mod18-box .prev{
		background:url(../images/ia6.png) no-repeat;
		margin-top:16px;
		left:15px;
		}
	.mod18-box .next{
		right:16px;
		margin-top:16px;
		background:url(../images/ia7.png) no-repeat;
		}
		
		
		
	.mod18-box li{
		float:left;
		}
	.mod18-box .cf li{
		position:relative;
		color:#fff;
		}
	.mod18-box .picBox{
		height:500px;
		position:relative;
		width:733px;
		overflow:hidden;
		margin-top:100px;
		}
	.mod18-box .picBox ul{
		height:580px;
		position:absolute;
		}
	.mod18-box .picBox li{
		width:733px;
		height:500px;
		
		}
	
	.mod18-box .listBox{
		width:600px;
		height:80px;
		overflow:hidden;
		position:absolute;
		top:0px;
		margin-left:65px;
		overflow:hidden;
		}
	.mod18-box .listBox ul{
		height:80px;
		position:absolute;
		}
	.mod18-box .listBox li{
		width:120px;
		height:80px;
		cursor:pointer;
		position:relative;
		z-index:9999999999999999;
		}
	.mod18-box .listBox li i{
		width:100%;
		float:left;
		display:block;
		text-align:center;
		background:url(../images/ia8.png) no-repeat center;
		margin-top:13px;
		height:40px;
		}
	.mod18-box .listBox li p{
		width:100%;
		float:left;
		text-align:center;
		margin-top:5px;
		color:#000000;
		}
		
	.mod18-box .listBox .on i{
		width:100%;
		float:left;
		display:block;
		text-align:center;
		background:url(../images/ia9.png) no-repeat center;
		margin-top:0px;
		height:66px;
		}
	.mod18-box .listBox .on p{
		width:100%;
		float:left;
		text-align:center;
		margin-top:5px;
		color:#fff;
		font-size:18px;
		margin-top:-48px;
		}
	.jasd1{
		width:640px;
		height:1px;
		display:block;
		position:absolute;
		margin-left:47px;
		margin-top:32px;
		background:#d5d6d7;
		}
	.events-one{
		width:100%;
		float:left;
		height:500px;
		overflow-y:auto;
		}
	.events-one p{
		font-size:14px;
		color:#585a60;
		padding-left:15px;
		padding-right:15px;
		line-height:24px;
		}
	/* 新闻动态 */
	.news_one{
	    border: 1px solid #ebebeb;
	    margin: 16px;
	    padding: 9px;
	}
	.news_one a{
		display: block;
		overflow: hidden;
		width: 100%;
	}
	.news_one_img{float: left;width: 220px}
	.news_one_img img{width: 100%;height: 180px;}
	.news_one_txt{float: left;margin-left: 40px;width: 375px;margin-top: 20px;position: relative;}
	.news_one_txt h2{
		color: #000000;
    font-size: 14px;
    font-weight: normal;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	}
	.news_one_txt p{
		color: #898989;
		    font-size: 12px;
		    line-height: 22px;
		    margin-top: 8px;
		    font-weight: normal;
		    height: 68px;
		    overflow: hidden;
			width: 100%;
			overflow : hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 3;
			-webkit-box-orient: vertical;
	}
	.news_one_txt em{
	    width: 82px;
	    height: 30px;
	    background: #0f3094;
	    display: block;
	    line-height: 30px;
	    text-align: center;
	    color: #fff;
	    font-size: 12px;
	    margin-top: 8px;
	    font-style: normal;
	    font-weight: normal;
	}
	.news_one_txt span{font-size: 14px;color: #9fa0a0;position: absolute;right: 0px;bottom: 3px;}
	
	.news_list{padding: 0px 16px;margin-top: 15px;}
	.news_list ul{width: 100%;}
	.news_list ul li{width: 100%;height: 108px; margin-top: 20px;border: 1px solid #ebebeb;}
	.news_list ul li a{display: block;width: 100%;overflow: hidden;}
	.news_list ul li .news_time{float: left;width: 80px;height: 108px;background: #c4c4c4;}
	.news_time p{
		width: 100%;
    height: 75px;
    text-align: center;
    font-size: 50px;
    line-height: 75px;
    color: #ffffff;
    background: url(../images/ia10.png) repeat-x bottom;
	}
	
	.news_list li:hover .news_time{
		background:#0f3094;
		}
	.news_list ul li:hover .news_time p{background: url(../images/ia11.png) repeat-x bottom;}
	
	.news_list ul li .news_time span{width: 100%;
    margin-top: 6px;
    display: block;
    text-align: center;
    color: #ffffff;
    font-size: 14px;}
	
	.news_content{
		    float: left;
		    width: 545px;
		    margin-left: 30px;
		    margin-top: 18px;
	}
	.news_content h2{
		color: #000000;
		    font-size: 14px;
		    height: 24px;
		    width: 100%;
		    line-height: 24px;
		    font-weight: normal;
		    text-overflow: ellipsis;
		    overflow: hidden;
		    white-space: nowrap;
	}
	.news_content p{
		color: #898989;
		    font-size: 12px;
		    line-height: 22px;
		    margin-top: 5px;
		    height: 44px;
		    overflow: hidden;
		    width: 100%;
		    font-weight: normal;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
	}
	/* 列表样式 */
	.list_conton{
		width:100%;
		margin-top:55px;
		float:left;
		display:inline-block;
		text-align:center;
		}
		.pages a {
		    padding-left: 8px;
		    padding-right: 8px;
		    color: #cfcfcf;
		    height: 25px;
		    border: 1px solid #cfcfcf;
		    line-height: 25px;
		}
		.pages span {
		    padding-left: 8px;
		    padding-right: 8px;
		    color: #cfcfcf;
		    height: 25px;
		    border: 1px solid #cfcfcf;
		    line-height: 25px;
		}
		.cpb {
		    background: #3454bf;
		}
		/* 集团新闻 */
		.news_two{padding: 0px 16px;margin-top: 25px;}
		.news_two a{display: block;width: 100%;overflow: hidden;}
		.news_two_img{float: left;width: 171px;}
		.news_two_txt{float: left;width: 100px;margin-left: 120px;margin-top: 24px;}
		.news_two_txt p{font-size: 14px;line-height: 24px;}
		.news_two em{margin-top: 52px; display: block;color: #0f3094;font-size: 12px;float: left;margin-left: 60px;} 
		/* 新闻详情 */
		.news_two_del{padding: 0px 16px;}
		.news_two_del h2 {
		    text-align: center;
		    color: #000000;
		    font-size: 18px;
		    font-weight: normal;
		    margin-top: 40px;
			width: 100%;
		}
		.news_two_del h3{
			text-align: center;
			    font-style: normal;
			    color: #898989;
			    margin-bottom: 30px;
			    margin-top: 10px;
				width: 100%;
		}
		.news_two_del h3 span{margin-right: 10px;}
		.news_two_del p {
		    line-height: 24px;
		    color: rgb(89, 87, 87);
			width: 100%;
			font-size: 14px;
			margin-bottom: 24px;
		}
		.news_two_del img{max-width: 100%;}
		
		.news_up_down{width: 100%;margin-top: 50px;padding: 0 16px;}
		.news_up_down li{width: 100%;margin-top: 7px;overflow: hidden;text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}
		.news_up_down li p{float: left;color: #000000;font-size: 14px;}
		.news_up_down li a{float: left;color: #000000;font-size: 14px;display: block;}
		.news_up_down li a:hover{color:#0f3094;}
		
		/* 产品详情 */
		.product_two{margin-top: 30px;padding: 0px 16px;overflow: hidden;}
		.product_two_img{float: left;width: 240px;}
		.product_two_img img{max-width: 100%;}
		.product_two_txt{width: 400px;float: right;}
		.product_two_txt h2{color: #000000;font-size: 18px;font-weight: normal;margin-bottom: 10px;height: 24px;line-height: 24px;overflow: hidden;width: 100%;}
		.product_two_txt p{color: #000000;font-size: 14px;line-height: 24px;}
		.product_three{ border-bottom: 1px solid #d9d9d9;margin: 0px 16px;margin-top: 40px;}
		.product_three ul{width: 100%;overflow: hidden;}
		.product_three li{float: left;width: 120px;height: 40px;border-radius: 6px 6px 0px 0px;line-height: 40px;text-align: center;background: #585a60;cursor: pointer;color: #fff;margin-right: 10px;font-size: 16px;}
		.product_three li:hover{background: #0f3094;}
		.product_three li.ac{background: #0f3094;}
		.product_mune{margin-top: 20px;padding: 0px 16px;}
		.product_four{width: 100%;display: none;}
		.product_four.ac{display: block;}
		.product_four p{color: #595757;font-size: 14px;line-height: 24px;margin-bottom: 25px;}
		.product_four img{max-width: 100%;}
		/* 财务 */
		.report_one{margin-top: 25px;padding: 0px 16px;}
		.report_one img{width: 48%;margin-bottom: 20px;margin-right: 2%;}
		.report_one img:nth-child(2n){margin-right: 0px;}
		.report_two{margin-top: 25px;padding: 0 16px;}
		.report_two li{width: 100%;height: 40px;cursor: pointer;}
		.report_two li:nth-child(2n+1){background: #fafafa; }
		.report_two li a{display: block;width: 100%;line-height: 40px;color: #000000;}
		.report_two li p {
		    color: #000000;
		    float: left;
		    margin-left: 20px;
		    width: 580px;
		    height: 40px;
		    text-overflow: ellipsis;
		    overflow: hidden;
		    white-space: nowrap;
		}
		.report_two li:hover p{color: #0f3094;}
		.report_two li i {
		    width: 18px;
		    height: 16px;
		    float: right;
		    background: url(../images/ia12.png) no-repeat;
		    margin-top: 11px;
		    margin-right: 15px;
		}
		.report_two li:hover i{background: url(../images/ia12h.png) no-repeat;}
		.job_one{width: 100%;margin-top: 15px;}
		.table1 {
		    width: 100%;
		    border-bottom: 1px solid #eaeaea;
		    line-height: 52px;
		    height: 52px;
		}
		.table1 p {
		    color: #0f3094;
		    font-size: 18px;
		    margin-left: 18px;
		}
		.table2 tr {
		    width: 100%;
		    float: left;
		    line-height: 52px;
		    height: 52px;
		    border-bottom: 1px dashed #e6e6e6;
		}
		.table2 td{display: inline-block;float: left;}
		
		.table2 td a{width: 100%;display: block;}
		.table2 p {
		    color: #666464;
		    font-size: 14px;
		    float: left;
		    width: 95%;
		    margin-left: 18px;
		    overflow: hidden;
		    text-overflow: ellipsis;
		    white-space: nowrap;
		    display: block;
		}
		.jobs_two{margin-top: 15px;padding: 0px 16px;}
		.jobs_two p{width: 100%;line-height: 24px;color: rgb(89,87,87);font-size: 14px;}
		/* 社会责任 */
		.respon_one{padding: 0px 16px;}
		.respon_one p{color: #595757;line-height: 24px;margin-top: 20px;text-indent: 30px;font-size: 14px;}
		.respon_one p.jc{text-align: center;}
		.respon_one img{width: 45%;}
		/* 网站地图 */
		.foot_map_one{margin-top: 25px;padding: 0 16px;}
		.foot_map_one table{width: 100%;}
		.foot_map_one table td{font-size: 14px;line-height: 20px;}
		.foot_map_one table td strong{color: #0370C1;}
		.respon_one p strong{display: block;}
		.contact_one{padding: 0 16px;}
		.contact_one p{font-size: 18px;line-height: 24px;color: #000000;margin-top: 20px;}
		#dituContent{    width: 700px;
    height: 377px;
    margin-left: 15px;
    margin-top: 25px;
    overflow: hidden;
    position: relative;
    z-index: 0;
    background-image: url(http://api.map.baidu.com/images/bg.png);
    color: rgb(0, 0, 0);
    text-align: left;}
	#dituContent1{    width: 700px;
	height: 377px;
	margin-left: 15px;
	margin-top: 25px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	background-image: url(http://api.map.baidu.com/images/bg.png);
	color: rgb(0, 0, 0);
	text-align: left;}
	
	/* 支公司样式 */
	.new_sub_list_box{float: left;border-top: 1px solid #E6E6E6;width: 100%;display: none;}      
	.main_left_list li .new_sub_list_box li a{width: 100%;text-indent: 50px;}
	.new_sub_list_box li:hover a{color: #0f2c83;font-weight: bold;}
	.new_sub_list_box li.ac a{color: #0f2c83;font-weight: bold;}